---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-30T06:40:43Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://4cbbad7c-3c59-43c4-bea9-7cb145b213c2"
documentDescribes:
- "SPDXRef-Project-Unmanaged-org.eclipse.emf.refactor.examples-f9051cd04b109b059a7f1738efd6ae76bc42f633"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.emf.refactor.examples-f9051cd04b109b059a7f1738efd6ae76bc42f633"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.refactor.examples"
  summary: "NONE"
  versionInfo: "f9051cd04b109b059a7f1738efd6ae76bc42f633"
